1.4.0

Compatible with GLPI 0.83

No issues for this version